#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-api-data
version:              0.5.1
visibility:           public
id:                   http-api-data-0.5.1-WJv9c0Sb6AJOlQNiAJbqO
key:                  http-api-data-0.5.1-WJv9c0Sb6AJOlQNiAJbqO
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  aab3fff56c05dddbdb507e112df8b426
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-api-data-0.5.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-api-data-0.5.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-api-data-0.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-api-data
hs-libraries:         HShttp-api-data-0.5.1-WJv9c0Sb6AJOlQNiAJbqO
depends:
    attoparsec-0.14.4-Luop1orKt9t9BafG3iOzeM
    attoparsec-iso8601-1.1.0.0-6KkFwIG3StrHqJhYrFYPOt base-4.17.2.1
    base-compat-0.12.2-3peTS4EQIw912qC0ETmbL5 bytestring-0.11.5.3
    containers-0.6.7 cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    hashable-1.4.4.0-KhxIO0xb5fm20tEUmKRa81
    http-types-0.12.4-3U9Wv2ie0NhIMa2ncoKEKC
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C text-2.0.2
    time-compat-1.9.6.1-FGOVntd490KA95ng53aP8O transformers-0.5.6.2
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    uuid-types-1.0.6-L1h3dWhw8NeClOC8hU7F3f

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

